@font-face {

    font-family: 'Poppins-Regular';
    src: url('/fonts/Poppins-Regular.ttf');
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins-Regular', serif;
    font-weight: 400;
    font-style: normal;
    color: rgba(255, 255, 255, 0.75);
}

header {

}

#navbar {
    display: flex;
    justify-content: space-between;
}

.text_logo {
    margin-top: 2px;
    margin-left: 6px;
    padding: 5px;
    font-size: 1.2em;
}

#logo_app {
    display: inline-flex;
    margin: 18px;
    height: 32px;
    width: 32px;
}

#btn_burger {
    margin: 20px;
    height: 32px;
    width: 32px;
}

#menu_plan {
    display: none;
    font-size: 0.8em;
}

.choice_planning {
    display: flex;
    margin: 16px 5px;
}

.choice_text {
    padding: 4px 2px 0 2px;
    margin-right: 10px;

}

select {

}

.choice {
    position: relative;
    background-color: #333333;
    color: rgba(255, 255, 255, 0.75);
    margin: 0 0;
    padding: 1px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 5px;
}

body {
    background-color: #333333;
}

.plan {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 5px;
}

table {
    width: 98%;
    background-color: #333333;
    box-sizing: border-box;
    border-collapse: collapse;
    border-spacing: 0;
    user-select: none;
}

th {
    column-span: all;
    font-size: 2em;
    padding: 0.5em 0;
    color: rgba(255, 255, 255, 0.80);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.flex_top_table {
    display: flex;
    justify-content: space-between;
    padding: 1px 5px;
}

.jour_semaine {
    width: 14%;
    font-size: 1em;
    text-align: center;
    padding-bottom: 1em;
}

.day_cell {
    width: 14%;
    display: table-cell;
    vertical-align: initial;
    height: 70px;
    border: 1px solid rgba(255, 255, 255, 0.1);
}

.span_holiday {
    display: flex;
    margin-top: 4px;
    margin-left: 7px;
    min-width: 15px;
    height: 2px;
    border-radius: 1px;
}

.span_number {
    margin-left: 8px;
}

.m,
.a,
.ac,
.n,
.h,
.r,
.v {
    display: block;
    border-radius: 2px;
    height: 5px;
    margin: 5px 8px;
}

.m {
    background: #FCF568;
}

.a {
    background: #FD6881;
}

.ac {
    background: linear-gradient(90deg, rgba(253, 104, 129, 1) 0%, rgba(15, 15, 15, 1) 80%);
}

.n {
    background: #68D0FC;
}

.h {
    background: #8DFEA7;
}

.r {
    background: #333333;
}

.v {

}

.foot {
    min-height: min-content;
    column-span: all;
}

footer {
    margin-top: 150px;
    display: flex;
    justify-content: center;
}

.apropos {
    text-align: center;
}
